﻿@model IEnumerable<Proyecto_SGPF.Models.Sucursales>

@{
    ViewBag.Title = "BuscarSucursal";
}

@Html.Partial("_Menu")
<head>
    <link rel="stylesheet" href="~/Content/StyleSheet1.css" type="text/css">
</head>
<body id="ll">

    <h2>Buscar Sucursal</h2>

    <h3>!ATENCIÓN¡</h3>
    <h4>
        Antes de registrar Empleado es necesario elegir una Sucursal
    </h4>
    <table class="table">
        <tr>
            <th>
                @Html.DisplayNameFor(model => model.Nombre)
            </th>
            <th>
                @Html.DisplayNameFor(model => model.Direccion)
            </th>
            <th></th>
        </tr>

        @foreach (var item in Model)
        {
            <tr>
                <td>
                    @Html.DisplayFor(modelItem => item.Nombre)
                </td>
                <td>
                    @Html.DisplayFor(modelItem => item.Direccion)
                </td>
                <td>
                    @Html.ActionLink("Elegir", "Create", new { id = item.IdSucursal })
                </td>
            </tr>
        }

    </table>
    </body>